/* Autocomplete */
.search-in-progress {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='L5' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 100 100' enable-background='new 0 0 0 0' xml:space='preserve'%3E%3Ccircle fill='%23646464' stroke='none' cx='6' cy='50' r='6'%3E%3CanimateTransform attributeName='transform' dur='1s' type='translate' values='0 15 ; 0 -15; 0 15' repeatCount='indefinite' begin='0.1'/%3E%3C/circle%3E%3Ccircle fill='%23646464' stroke='none' cx='30' cy='50' r='6'%3E%3CanimateTransform attributeName='transform' dur='1s' type='translate' values='0 10 ; 0 -10; 0 10' repeatCount='indefinite' begin='0.2'/%3E%3C/circle%3E%3Ccircle fill='%23646464' stroke='none' cx='54' cy='50' r='6'%3E%3CanimateTransform attributeName='transform' dur='1s' type='translate' values='0 5 ; 0 -5; 0 5' repeatCount='indefinite' begin='0.3'/%3E%3C/circle%3E%3C/svg%3E");
	background-position: right 14px center;
	background-repeat: no-repeat;
	background-size: 26px;
}

.autocomplete-suggestion {
	font-family: "bebas", Arial,sans-serif;
	font-weight: 400;
	line-height: 1.55;
	padding: 8px 20px 6px;
	cursor: pointer;
}
.autocomplete-suggestion:hover {
	background-color: #eee;
}
